Name: padevchooser
Version: 0.9.3
Release: alt1

Summary: PulseAudio Device Chooser
Group: Sound
License: GPL
Url: http://0pointer.de/lennart/projects/padevchooser/

Source0: %name-%version.tar.gz

Packager: Igor Zubkov <icesik@altlinux.ru>

Requires: pulseaudio >= 0.9.2

# Automatically added by buildreq on Tue Sep 05 2006
BuildRequires: fontconfig gcc-c++ libdbus-glib-devel libGConf-devel libglade-devel libnotify-devel libpulseaudio-devel libX11-devel linux-libc-headers lynx packages-info-i18n-common

%description
PulseAudio Device Chooser (padevchooser) is a simple GTK tool which registers
an icon in the tray area and allows quick access to some features of the
PulseAudio sound server. Specifically it can do for you:

* Notify about new sink/sources becoming available on the LAN
* Quickly change the default PulseAudio sink/source/server assigned to the
    current X11 display, selecting devices available on the LAN
* Start the auxiliary tools PulseAudio Volume Control, PulseAudio Volume Meter,
    PulseAudio Manager, PulseAudio Preferences

%prep
%setup -q

%build
%configure
%make_build

%install
%make_install DESTDIR=%buildroot install

%post
%update_menus

%postun
%clean_menus

%files
%_bindir/padevchooser
%_datadir/applications/padevchooser.desktop
%_datadir/padevchooser/padevchooser.glade
       
%changelog
* Tue Sep 05 2006 Igor Zubkov <icesik@altlinux.org> 0.9.3-alt1
- Initial build for Sisyphus
